@charset "utf-8";
/* CSS Document */
.top_banner {background:url(../images/nbfc_banner.jpg) no-repeat  center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;min-height: 590px;position: relative;z-index: 1;}
.top_banner .carousel-caption{top:75px;left: 15%;right: 15%;}
.top_banner .carousel-caption h1{font-family: 'Ubuntu', sans-serif;font-size:70px;font-weight:bold;text-shadow:none;text-align:left;padding-top:0px;}
.top_banner .carousel-caption h2{font-family: 'Ubuntu', sans-serif;font-size:40px;text-shadow:none;text-align:left;font-weight:bold;text-transform: uppercase;padding-top: 25px;}
.meet a{color:#fff;}
.carousel-head{padding-top:30px;padding-bottom:30px;color:#fff;}
.carousel-caption ul{border-top: 1px solid #fff;float: left; width: 100%;margin-bottom: 50px;}
.carousel-caption p{font-size: 20px;}
.carousel-caption li{list-style-type: none;display: inline-block;border-right: 1px solid #fff;text-align: left;float: left;width: 34%; font-size: 21px;font-weight: bold;padding-left: 29px;padding-top: 20px;padding-bottom: 18px;}
.carousel-caption li:last-child{border-right: none;width: 22%;    float: right;}
.carousel-caption .btn{background: rgba(47, 179, 8, 0.85) none repeat scroll 0 0;border-radius: 0;font-family: "Ubuntu",sans-serif;font-size: 20px;font-weight: 700;text-transform: uppercase;margin-top:0px;width: 180px;padding-top:10px;padding-bottom:10px;}
.carousel-caption .btn:hover{color: #fff;}
.event_container{padding-top:40px;}
.event_container h2{color: #383434;font-size: 44px;font-weight: bold;text-align: left;padding-top:10px;}
.event_container ul{border-top: 1px solid #383434;float: left; width: 100%;margin-top: 40px;margin-bottom: 30px;}
.event_container li{list-style-type: none;display: inline-block;border-right: 1px solid #383434;text-align: left;float: left;width: 28%; font-size: 25px;font-weight: bold;padding-left: 29px;padding-top: 20px;padding-bottom: 18px;}
.event_container li:last-child{border-right: none;}
.event_container li:first-child{width: 40%;}
.event_container p {font-size: 19px;line-height: 38px;font-weight: 300;}
.event_container h3 {font-size: 21px;line-height: 38px;font-weight: bold;padding-top: 12px;padding-bottom: 12px;}
.event_container_inner p{font-size: 19px;line-height: 38px;font-weight: 300;padding-left: 30px;}
.event_pad{padding-bottom: 35px;}
.about_section{background:url(../images/about_section.jpg) no-repeat  center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;min-height: 550px;position: relative;z-index: 1;margin-top:20px;padding-top:20px;padding-bottom: 30px;}
.about_section h2{color: #fff;font-size: 44px;font-weight: bold;padding-top: 35px;padding-bottom: 15px;}
.about_section h3{font-size: 21px;line-height: 38px;font-weight: bold;padding-top: 20px;padding-bottom: 12px;color: #fff;}
.about_section p {font-size: 19px;line-height: 38px;font-weight: 300;color: #fff;}
.about_brdr{border-bottom: 1px solid #fff;width: 80%;margin-bottom: 20px;}
.timer_container{margin-top: 100px; margin-bottom: 100px;}
.timer_container ul{border-bottom: 1px solid #383434;width: 100%;}
.timer_container li{list-style-type: none;display: inline-block;font-size: 25px;font-weight: bold;text-align: center;width: 24%;border-right: 1px solid #383434;line-height: 40px;}
.timer_name{margin-bottom: 5px;}
.timer_no{margin-top: -30px; font-size: 38px;}
.timer_container li:last-child{border-right: none;}
.speaker_container{margin-top: 20px; margin-bottom: 20px;background: #195f7d;padding-bottom: 55px;}
.speaker_container h2{color: #fff;font-size: 44px;font-weight: bold;padding-top: 35px;padding-bottom: 15px;}
.speaker_container h3{font-size: 21px;line-height: 38px;font-weight: bold;padding-top: 5px;padding-bottom: 23px;color: #fff;}
.speaker_brdr{border-bottom: 1px solid #fff;width: 80%;margin-bottom: 20px;}
.speaker_container h4{color: #fff;text-align: center;font-size: 18px;font-weight: bold;padding-top: 13px;padding-bottom: 8px;}
.speaker_container p{color: #fff;text-align: center;font-size: 14px;font-weight: 300;padding-top: 5px;padding-bottom: 0px;line-height: 12px;}
.speaker_container img{border: 1px solid #efefef;}
.top_btn a{color: #fff;}
.agenda_head{font-family: 'Ubuntu', sans-serif;font-size: 18px;background: #195f7d; color: #fff;padding-top: 10px;padding-bottom:10px;margin-bottom: 16px;}
.agenda_txt{font-family: 'Ubuntu', sans-serif;font-size: 18px;color: #383434;padding-top: 10px;padding-bottom:10px;line-height: 32px;}
#cform{margin-top:20px;padding-bottom: 30px;font-family: 'Ubuntu', sans-serif;}
#cform h2{color: #383434;font-size: 44px;font-weight: bold;padding-top: 35px;padding-bottom: 15px;}
.cform_brdr{border-bottom: 1px solid #383434;width: 80%;margin-bottom: 50px;}
#cform .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{margin-bottom: -28px;text-align: center;}
#cform input{border: 1px solid #383434; margin-bottom: 30px;border-radius: 0px;}
textarea.form-control{border: 1px solid #383434;border-radius: 0px;}
#cform .btn-primary{display:block;margin-left:auto;margin-right:auto;border-radius:0px;width:140px;background: #52cc52;font-weight:500;margin-top: 20px;border: 1px solid #52cc52;}
span.wpcf7-not-valid-tip{display: none;}
div.wpcf7-validation-errors{border: none;color: #ff0000;}
@media (max-width: 767px) 
{
.carousel-caption ul{width: 90%;margin-top: 15px;border-top: none;}
.carousel-caption li{width: 49%;padding-left: 15px;line-height: 26px;font-size: 15px; padding-top: 5px;    padding-bottom: 23px;}
.carousel-caption .btn {font-size: 18px;margin-top: 4px;padding: 7px 25px;float: none;display: block;margin-left: auto;margin-right: auto;}
.carousel-caption li:last-child{border-right: none;width: 100%;}
.carousel-caption li:nth-child(2){border-right: none;}
.top_banner{min-height: 390px;}
.top_banner .carousel-caption h1 {font-size: 30px;margin-top:0px;margin-bottom: 3px;}
.top_banner .carousel-caption h2 {font-size: 22px;margin-top:0px;margin-bottom:0px;}
.top_banner .carousel-caption {top: 14px;left: 5%;right: 5%;}
.event_container ul{width: 100%;margin-bottom: 10px;border-top: 0px;}
.event_container li{font-size: 13px; font-weight: 300;padding-left: 14px;width: 27%;}
.event_container li:first-child{width: 42%;}
.event_container h2{font-size: 30px;}
.event_container p {font-size: 14px;}
.event_pad{padding: 10px;padding-right: 28px;}
.event_container_inner p{padding-left:0px;}
.event_container_inner ul{padding-left: 0px;}
.about_section h2{font-size: 30px;padding-top: 8px;padding-bottom: 15px;} 
.about_section {padding-right: 30px;}
.about_section h3{font-size: 21px;line-height: 32px;padding-top: 3px;padding-bottom: 5px;}
.event_container {padding-top: 20px;}
.about_section p {font-size: 13px;}
.timer_container li{line-height: 40px;width: 24%;border-right: 1px solid #383434;font-size: 11px;}
.timer_container ul{width: 100%;}
.timer_container {margin-top: 60px;margin-bottom: 60px;}
.carousel-head {padding-bottom: 10px;padding-top: 10px;}
.speaker_container h2{font-size: 30px;}
.speaker_container h3{font-size: 16px;line-height: 25px;}
.speaker_container img{display: block;margin-left: auto; margin-right: auto; margin-top: 18px;margin-bottom: 5px;}
.speaker_container h4{padding-bottom: 0px;}
.speaker_container p{padding-bottom: 0px;}
.agenda_txt{font-size: 15px;}
#cform h2{font-size: 30px;}
} 
@media only screen and (min-device-width: 480px) 
                   and (max-device-width: 640px) 
                   and (orientation: landscape) {
.carousel-caption li{text-align: center;}
.event_container ul{margin-top: 15px;}
.top_banner .carousel-caption {left: 3%;padding-top: 14px;right: 3%;top: 10px;}
.top_banner .carousel-caption h1 {font-size: 40px;}
.top_banner .carousel-caption h2 {font-size: 30px;}
.carousel-caption .btn {font-size: 18px;margin-top: 9px;padding: 10px 27px;margin-top: 28px;}
.about_section{min-height: 450px;}
}
/* tablet screens */
@media (min-width: 768px) and (max-width: 991px)
{
.top_banner .carousel-caption {top: 32px;left: 7%;right: 7%;}
.top_banner .carousel-caption h1 {font-size: 44px;padding-bottom: 5px;}
.top_banner .carousel-caption h2 {font-size: 36px;}
.carousel-caption {left: 10%;padding-bottom: 30px;right: 10%;}
.carousel-head {padding-bottom: 10px;padding-top: 10px;}
.speaker_container img{display: block;margin-left: auto; margin-right: auto;}
.top_banner{min-height: 400px;}
.carousel-caption .btn {font-size: 17px;margin-top: 0px;padding: 8px 26px;margin-left: 20px;}
.carousel-caption li{padding-left: 12px;font-size: 18px;font-weight: 300;}
.carousel-caption li:last-child{padding-top: 10px;font-size: 17px;float: left;}
.carousel-caption ul{margin-top: 38px;}
.event_container li:first-child{font-size: 16px;font-weight: bold;width: 42%;padding-left: 10px;}
.event_container li{font-size: 16px;font-weight: bold;padding-left: 10px;}
.event_container p{font-size: 17px;}
.event_container_inner p{font-size: 17px;}
.event_container h2{font-size: 36px;}
.event_container {padding-top: 18px;}
.about_section h2{font-size: 36px;}
.speaker_container h2{font-size: 36px;}
.speaker_container img{margin-top: 18px;margin-bottom: 5px;}
}
/* medium desktop screens */
@media (min-width: 992px) and (max-width: 1199px) 
{
.top_banner .carousel-caption {top: 40px;}
.top_banner .carousel-caption h1{font-size: 58px;}
.carousel-head {padding-bottom: 10px;padding-top: 10px;}
.carousel-caption .btn {font-size: 17px;margin-top: 0px;padding: 8px 26px;}
.carousel-caption {left: 13%;padding-bottom: 54px;right: 13%;}
.top_banner {min-height: 437px;}
.carousel-caption li:last-child{float: left;}
.event_container li:first-child{ padding-left: 10px;font-size: 23px;width: 44%;}
.carousel-caption ul{margin-top: 25px;}
.speaker_container img{width: 90%;}
.carousel-caption li{line-height: 32px;}
}
